Skip site navigation (1) Skip section navigation (2)

Re: 7.3.1 stamped

From: Bruce Momjian <pgman(at)candle(dot)pha(dot)pa(dot)us>
To: Nathan Mueller <nmueller(at)cs(dot)wisc(dot)edu>
Cc: PostgreSQL-development <pgsql-hackers(at)postgresql(dot)org>
Subject: Re: 7.3.1 stamped
Date: 2002-12-18 04:50:09
Message-ID: 200212180450.gBI4o9B11613@candle.pha.pa.us (view raw or flat)
Thread:
Lists: pgsql-hackers
Nathan Mueller wrote:
> > Well, we break backward compatibility so people can't use SSL2 to
> > connect to the server. Backward compatibility to a broken protocol
> > isn't what I would call secure. Is that accurate?
> 
> I suppose. As long as the incompatibilty is mentioned in HISTORY I'm
> fine.

Uh, I didn't get it in there because we were still discussing it while I
was packaging 7.3.1.  Sorry.  I can mention it in 7.3.2. 

-- 
  Bruce Momjian                        |  http://candle.pha.pa.us
  pgman(at)candle(dot)pha(dot)pa(dot)us               |  (610) 359-1001
  +  If your life is a hard drive,     |  13 Roberts Road
  +  Christ can be your backup.        |  Newtown Square, Pennsylvania 19073

In response to

pgsql-hackers by date

Next:From: Christopher Kings-LynneDate: 2002-12-18 06:49:44
Subject: MySQL 4.1 Features
Previous:From: Nathan MuellerDate: 2002-12-18 04:48:40
Subject: Re: 7.3.1 stamped

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group